#root {
  max-width: 1280px;
  margin: 0 auto;
  padding: 2rem;
  text-align: center;
}


.rama-principal{
  padding-top: 0.7rem;
  color: #4D4D4D;
}

.rama-contenedor{
  background-color: #FFFBDF;
  padding: 0.4rem;
  border-radius: 10px;
  font-weight: bold;
  border: 4px solid #ffff;
}

.ramas-hijas{
  display: flex;
  flex-direction: row;
  gap: 1.5rem;
}